/*
 * Message error
 */

.messages-content .error, .messages.status {
  border: none;
}

.messages-content .error {
  background-image: url('../images/icon-notify.png');
  background-repeat: no-repeat;
  background-position: 8px 8px;
}


/*
 * Button back to homepage
 */

.button.btn-back {
  margin: 0 0 20px 0;
}
